﻿<div id="notfound">
    <div class="notfound">
        <div class="notfound-404">
            <img src="../../../Assets/apphome/images/logomekong.png" alt="" />
        </div>
       
        <lottie-player src="../../../Assets/apphome/js/lf20_m6cuL6.json" background="transparent" speed="1" style="width: 100%; height: 100%;" loop autoplay></lottie-player>
    </div>
</div>